*,
*:before,
*:after {
  box-sizing: border-box;
}

.set-size {
  font-size: 5em;
}
.charts-container:after {
  clear: both;
  content: "";
  display: table;
}
.pie-wrapper {
  height: 1em;
  width: 1em;
  float: left;
  position: relative;
}
.pie-wrapper .pie .half-circle {
  height: 100%;
  width: 100%;
  border: 0.1em solid #3498db;
  border-radius: 50%;
  clip: rect(0, 0.5em, 1em, 0);
  left: 0;
  position: absolute;
  top: 0;
}
.pie-wrapper .label {
  background: #34495e;
  border-radius: 50%;
  bottom: 0.4em;
  color: #ecf0f1;
  cursor: default;
  display: block;
  font-size: 0.25em;
  left: 0.4em;
  line-height: 2.6em;
  position: absolute;
  right: 0.4em;
  text-align: center;
  top: 0.7em;
}

.pie-wrapper .shadow {
  height: 100%;
  width: 100%;
  border: 0.1em solid #bdc3c7;
  border-radius: 50%;
}
.pie-wrapper.style-2 .label {
	background: none;
	color: #1a202c;
}
.pie-wrapper.style-2 .label .smaller {
  color: #fff;
}

.pie-wrapper.progress-95 .pie .right-side {
  transform: rotate(180deg);
}
.pie-wrapper.progress-95 .pie .half-circle {
  border-color: #1CB392;
}
.pie-wrapper.progress-95 .pie .left-side {
  transform: rotate(360deg);
}
